[Desc]
Author="brandonj"
Title="Re-imagined Physics"
Version=2.0
Description=""
Date="8/3/2024"
AuthorURL=""

[Main]
UpdateServer=""
SaveFile=""
ID="C12FDDB5"
IncludeDir0="."
IncludeDirCount=1
DependsCount=0
DLLFile=""
CodeFile="ReimaginedCodes.hmm"
ConfigSchemaFile=""
